﻿
.spinner {
    display: block;
    width: 15px;
    height: 15px;
    margin: 80px 80px;
    position: relative;

    border: 2px solid rgba(0,0,0,0.5);
    border-top-color: transparent;
    border-radius: 100%;

    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -ms-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
 }
 
.spinner:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: -5px;
    left: 0px;
    
    border: 4px solid transparent;
    border-bottom-color: rgba(0,0,0,0.5);
    
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

@-webkit-keyframes spin {
    to { -webkit-transform: rotate(360deg); }
}

@-moz-keyframes spin {
    to { -moz-transform: rotate(360deg); }
}

@-ms-keyframes spin {
    to { -ms-transform: rotate(360deg); }
}

@-o-keyframes spin {
    to { -o-transform: rotate(360deg); }
}

@keyframes spin {
    to { transform: rotate(360deg); }
}


@media (max-width: 1251px) {
    .g-recaptcha {
        margin-bottom: 13% !important;
    }
}
@media (min-width: 1251px) {
    .g-recaptcha {
        margin-bottom: 12% !important;
    }
    .sliderMsg{
        width: 160% !important;
        float: left !important;
        color: white;
        margin-top: -24px !important;
        font-size: 1.1vw !important;
    }
   .footer-top .input-group  select{ 
        border-top: 0;
    }

    .footer-top .form-control-err{
            float: right;
          width: 16.5% ;
        height: 34px;
        padding: 6px 12px;
        font-size: 20px;
        line-height: 1.42857143;
        color: white;
        background-color: inherit;
        background-image: none;
        border-right: 0px solid #ccc;
        border-bottom: 0px solid #ccc;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        display: table-cell !important;
    }
    
    .footer-top span.help-inline.field-validation-error span {
        text-align: right;
        float: right;
        display: inline-block;
        width: 100%;
        color: #e95d0f;
        font-size:1.8rem;
        margin-right: 0%;
        margin-top: 0.5%;
    }
}
@media (max-width: 1200px)and (min-width: 769px) {
    .form_footer {
        margin-top: 0%;
        padding-bottom: 6rem !important;
    }
}
@media (max-width: 1250px)and (min-width: 769px) {
     .form_footer {
    margin-top: 0%;
    padding-bottom: 4rem !important;
}
    .sliderMsg{
        margin-left: -5px !important;
        width: 100% !important;
        float: left !important;
        color: white;
        margin-top: -39px ;
        font-size: 1.3vw !important;
    }
   .footer-top input.form-control {
        width: 50% !important;
    }
   .footer-top .input-group  select {
        width: 50% !important;
    }
     footer .btn {
        padding: 19% !important;
        font-size: 25px !important;
    }
    .footer-top .input-group {
        text-align: right !important;
    }
    .slide-to-unlock {
        left: 40% !important;
    }
}

@media (max-width: 768px) {
     .g-recaptcha {
                 margin-bottom:16% !important;
        }
    .slide-to-unlock {
        position: inherit !important;
        left: -10% !important;
        top: 0 !important;
        transform: translate(-20%, -20%) !important;
        width: 100% !important;
        height: 30px !important;
        max-width: 50% !important;
        float: inherit !important;
        color: white;
        margin-top: 50px;
    }
     .sliderMsg{
             margin-left: -1rem;
        width: 130% !important;
        float: right !important;
        margin-top: -40px;
        font-size: 3.2vw !important;
        }
   .footer-top  input.form-control {
        width: 100% !important;
      height: 45px !important;
    }
    .footer-top .input-group-btn, .input-group .form-control {
        display: table;
    }
   .footer-top .input-group  select {
        width: 100% !important;
        height: 45px !important;
    }
    .footer-top .input-group-btn .btn {
        color: #ffffff !important;
        width: 100% !important;
    }
    .footer-top .input-group-btn, .input-group .form-control {
        width: 100%;
        display: inline-table;
    }
    .footer-top  .input-group {
        text-align: right;
    }
    .footer-top  button.btn.btn-primary.form_submitter.send_btn {
        height: 56px;
    }
    .form_footer {
    margin-top: 0rem;
    padding-bottom: 4rem !important;
}
}


@media (max-width:550px) {
    .place-purchase .item-category figcaption {
        bottom: -13.2rem;
    }
}

@media (max-width:500px){
    .place-purchase .working-hours {
        width: 100%;
        margin-top: 0px;
        margin-right: 5%;
        margin-bottom: 0px;
        margin-left: 0px;
    }
}

@media (max-width:380px) {
    .item-category figure figcaption p {
        font-size: 1.4rem;
    }
    .btn {
        font-size: 1.5rem !important;
    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 2400px) {

    .mapBtn{
        display:-moz-box !important;
        display:-ms-inline-grid !important;/*-webkit-inline-box !important;*/
        display:-webkit-inline-box !important;
    }
    .btn{
        display:inline !important;
    }
        .navigateBtn,.callBtn{
        display: none !important;
    }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (max-width: 768px) {
    .navigateBtn,.callBtn,.navigate{
        display:-webkit-inline-box !important;
        display:-moz-box !important;
        display:-ms-inline-grid !important;
      }

    .desc {
        text-align: right;
            direction: rtl;
    }
    .top-sub-home .quotation h2 {
               padding-top: 40vw;
    }
    .buttonForMobile
    {
          display:-webkit-inline-box !important;
    }
      .btn{
        display:inline !important;
    }
            .mapBtn{
                display:none !important;
        }
}